/* CSS Document */

.att {font: 12px/18px "Verdana", "Tahoma", "Arial"; font-weight: bold; color: #F2F2F2;	text-decoration:none;}


.textlink {	font: 13px/18px "Verdana", "Tahoma", "Arial";	font-weight: bold;	color: #0A73C0;	text-decoration: none;}
.textlink:hover { color: #FF6633; text-decoration:underline;} 

.textlink2 {	font: 13px/18px "Verdana", "Tahoma", "Arial";	font-weight: bold;	color: #7777CC;	margin-left:30px; text-decoration: none;}
.textlink2:hover { color: #FF6633; text-decoration:underline;} 

.textlinks {	font: 12px/18px "Verdana", "Tahoma", "Arial";		color: #0A73C0;	text-decoration: none;}
.textlinks:hover { color: #FF6633; text-decoration:underline;} 

.textlink-Price {font: 13px/18px "Verdana", "Tahoma", "Arial";	font-weight: bold;	font-variant: normal;	color: #FF0000;	text-decoration: underline;}
.textlink-Price :hover { color: #FF6633; text-decoration:underline;}

.text1 {font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #333333; text-decoration: none}

.text1-link {font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #333333; text-decoration: none}
.text1-link:hover { color: #FF0000; text-decoration:underline;}

.text2-link {font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #333333; text-decoration: underline}
.text2-link:hover { color: #FF0000; text-decoration:underline;} 

.text3 {font: 11px/22px "Verdana", "Tahoma", "Arial"; color: #333333; text-decoration: none}

.text4 {font: 12px/22px "Verdana", "Tahoma", "Arial"; color: #333333; text-decoration: none}

.text1-orange {font: 11px/18px "Verdana", "Tahoma", "Arial"; font-weight: bold; color: #FF6633; text-decoration: none}
.text1-orange2 {font: 13px/18px "Verdana", "Tahoma", "Arial"; font-weight: bold; color: #FF6633; text-decoration: none}
.text1-orange3 {font: 12px/18px "Verdana", "Tahoma", "Arial"; color: #FF6633; text-decoration: none}

.info {font: 11px/15px "Verdana", "Tahoma", "Arial"; color:#949494; text-decoration: none}

.info-link {font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #B9B9B9; text-decoration: none}
.info-link:hover {font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #FF0000; text-decoration: underline}

.info-s {font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #9D9D9D; text-decoration: none}
.info-s:hover {font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #FF0000; text-decoration: underline}

h1 {text-align:center; font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #8D8D8D;  margin:0; padding:0; text-decoration: none }
h1 a{font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #385095;	text-decoration: none; }

h2 {font: 16px/14px "Verdana", "Tahoma", "Arial"; line-height: 18px;	font-weight: bold;	color: #3366CC;}
h3 {font-size:13px; margin: 0;padding: 0;text-indent:7px;color: #104872;}

.bule-bold {font: 12px/18px "Verdana", "Tahoma", "Arial"; line-height: 18px;	font-weight: bold;	color: #104872;}

.Price {font: 13px/18px "Verdana", "Tahoma", "Arial";	font-weight: bold;	font-variant: normal;	color: #FF0000;	text-decoration: none;}

.Price-delete {font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #333333; text-decoration: line-through;}

.h-bold {font: 17px/26px "Verdana", "Tahoma", "Arial";  color: #000000;}